{
    "id": "d1706ad1-daed-4243-9fed-cdb3cbe6036a",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "d1706ad1-daed-4243-9fed-cdb3cbe6036a",
    "children": [
        
    ],
    "filterType": "GMIncludedFile",
    "folderName": "datafiles",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_IncludedFiles"
}